package ua.com.dxrkness.function;

@FunctionalInterface
public interface Action {
    void execute();

    default Action andThen(Action after) {
        return () -> {
            this.execute();
            after.execute();
        };
    }
}
